Erros no apt-get update no Ubuntu 15.10

1. Erros no apt-get update no Ubuntu 15.10

Willian Victor da SIlva
willianz7

(usa Ubuntu)

Enviado em 04/04/2020 - 19:20h

Boa noite, prezados colegas,

Estou com o problema no apt-get update referente ao Ubuntu 15.10. Em 2016, o fórum deu uma solução para o erro em:
https://www.vivaolinux.com.br/topico/Duvidas-em-Geral/Ajuda-apt-get-update-Erros

Não quis atualizar mais a distribuição devido a compatibilidade de Hadware.
Estamos em 2020, essa solução não é mais válida. Tem alguma solução para isto? Muito obrigado.


  


2. Re: Erros no apt-get update no Ubuntu 15.10

Clodoaldo Santos
clodoaldops

(usa Linux Mint)

Enviado em 04/04/2020 - 19:24h

-faça bkp de seus arquivos e depois instale uma versão que ainda tenha suporte como 16.04-lts , 18.04-lts ou 19.10




3. Re: Erros no apt-get update no Ubuntu 15.10

Mauriciodez
Mauriciodez

(usa Debian)

Enviado em 04/04/2020 - 20:05h


willianz7 escreveu:

Boa noite, prezados colegas,

Estou com o problema no apt-get update referente ao Ubuntu 15.10. Em 2016, o fórum deu uma solução para o erro em:
https://www.vivaolinux.com.br/topico/Duvidas-em-Geral/Ajuda-apt-get-update-Erros

Não quis atualizar mais a distribuição devido a compatibilidade de Hadware.
Estamos em 2020, essa solução não é mais válida. Tem alguma solução para isto? Muito obrigado.


que hardware tá fraco é esse que precisa rodar Ubuntu 15 ??? não rola nem um lubuntu atual ???


------------------------------------------------------| Linux User #621728 |------------------------------------------------------

" Nem sempre é amigo aquele que te tira do buraco !!! ( Saddam Hussein )"

------------------------------------------------------| Linux User #621728 |------------------------------------------------------




4. Re: Erros no apt-get update no Ubuntu 15.10

Stanislaus K
StanislausK

(usa FreeBSD)

Enviado em 05/04/2020 - 10:12h

Ola,

"Não quis atualizar mais a distribuição devido a compatibilidade de Hadware"

manter o Sistema atualizado (e bem configurado) é muito importante, pois questões de Segurança, principalmente se você acessa a internet... o Ubuntu 15.10 perdeu o suporte em 07/2016!

"Tem alguma solução para isto?"

Quais seriam as especificações de seu Hardware?


5. Re: Erros no apt-get update no Ubuntu 15.10

João Cláudio de Alcântara
aguamole

(usa Lubuntu)

Enviado em 05/04/2020 - 10:31h

A incompatibilidade de hardware que diz é que o CPU é de 32 bits né.
Existe distribuição atual de 32 bits:
https://www.linuxmint.com/download.php
https://lubuntu.net/downloads/
https://www.debian.org/distrib/
Qualquer uma destas fornece uma versão de 32 bits.

O Debian é o pai do Ubuntu e avô do Linux Mint.
O Lubuntu é uma versão do Ubuntu com interface LXQT com equipe diferente do Ubuntu logo essa equipe diferente faz modificação como remover e adicionar programas que não estão no CD de instalação do Ubuntu essa distro é pai do Linux Mint.

CPU i5-8400 GTX 750 SofRaid 4xSSD 16GB DDR4 mesmo assim uso Lubuntu.


6. Re: Erros no apt-get update no Ubuntu 15.10

Willian Victor da SIlva
willianz7

(usa Ubuntu)

Enviado em 05/04/2020 - 21:47h

Obrigado amigos, entendido! Vou ver o que posso fazer aqui! Forte abraço.






Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts